.redesdrop {
  margin-top: 2vw;
}
.redesdrop p {
  font-size: 0.938vw;
}
.redesdrop a:hover {
  color: white;
} /*
.direccionwrp a span {
	transition: .4s ease;
}
.direccionwrp a:hover span {
	color: var(--Rojo);
}*/
.txtwrpmenudesp {
  z-index: 6;
}
.numbwrp {
  width: 6vw;
}
.txtwrpproductos {
  width: 100%;
}
.menudesplegado {
  height: 100vh;
  position: fixed;
  width: 100%;
  display: flex;
  flex-direction: column;
  padding-left: 3.5%;
  padding-right: 3.5%;
  padding-top: 5%;
  padding-bottom: 5%;
  background-image: url("");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
}
.menudesplegado a, .menudesplegado p {
  font-weight: 300;
}
.menudesplegadowrp {
  gap: 35px;
}
.nombremenuswrp {
  width: 60%;
}
.direccionwrp {
  width: 40%;
}
.fila {
  display: flex;
  flex-direction: row;
  gap: 2vw;
  width: 100%;
}
.nombremenuswrp p {
  font-size: 2.5vw;
  color: white;
}
.txtwrpproductos {
  position: relative;
  cursor: pointer;
}
.txtwrpproductos::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 0.12vw;
  width: 0;
  background-color: #FF2D37;
  transition: width 0.6s ease;
}
.txtwrpproductos:hover::after {
  width: 100%;
}
.txtwrpproductos {
  position: relative;
  display: flex;
  flex-direction: row;
}
.listaproductos {
  cursor: none;
}
.txtwrpproductos:hover .listaproductoswrp {
  opacity: 1;
  z-index: 10;
}
.listaproductoswrp {
  position: absolute;
  opacity: 0;
  right: 0;
  bottom: 0;
  display: grid;
  grid-template-rows: 1fr 1fr 1fr;
  grid-gap: 2vw;
  grid-auto-flow: column;
  z-index: 5;
  transition: .4s ease;
  transition-delay: .1s;
  padding-bottom: 0.4vw;
  /*background-color: black;*/
  padding-left: 1%;
  padding-right: 1%;
  padding-top: 1%; /*margin-bottom: 1vw;*/
}
.item {
  position: relative;
  text-align: center;
  display: flex;
  justify-content: start;
  align-items: center;
  flex-direction: row;
  gap: 0.854vw;
}
.item::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 0.12vw;
  width: 0;
  background-color: white;
  transition: width 0.4s ease;
}
.item:hover::after {
  width: 100%;
}
.item p {
  font-size: 1.25vw;
}
.flechamenudesp {
  height: 0.938vw;
  width: 0.938vw;
}
.htmlwrpmidmenu .elementor-widget-container {
  display: flex;
  justify-content: space-between;
  align-content: center;
}
.direccionwrp {
  display: flex;
  flex-direction: column;
  align-self: end;
  justify-content: end;
  align-items: end;
  text-align: end;
}
.direccionwrp span {
  color: white;
  text-align: right;
  font-size: 0.938vw;
  text-transform: uppercase;
}
.txtsubr p {
  position: relative;
}
.txtsubr p::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 0.12vw;
  width: 0;
  background-color: white;
  transition: width 0.4s ease;
}
.txtsubr p:hover::after {
  width: 100%;
}
.txtsubr a {
  position: relative;
}
.txtsubr a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 0.12vw;
  width: 0;
  background-color: white;
  transition: width 0.4s ease;
}
.txtsubr a:hover::after {
  width: 100%;
}
@media (max-width: 767px) {
  .direccionwrp span {
    font-size: 2vw;
  }
  .direccionwrp {
    gap: 0px;
  }
  .nombremenuswrp p {
    font-size: 3.2vw;
    color: white;
  }
  .menudesplegado {
    justify-content: start !important;
  }
  .redesdrop {
    flex-direction: column;
    justify-content: center !important;
    margin-top: 15px;
  }
  .redesdrop p, .redesdrop a {
    font-size: 2vw;
  }
  /*+css en css de preloader porque aquí no dejaba*/
}
.df {
  display: flex;
}
.jfc {
  justify-content: center;
}
.jfcs {
  justify-content: start;
}
.jfce {
  justify-content: end;
}
.jfsb {
  justify-content: space-between;
}
.frow {
  flex-direction: row;
}
.fcolumn {
  flex-direction: column;
}
.frowrev {
  flex-direction: row-reverse;
}
.fcolumnrev {
  flex-direction: column-reverse;
}
.aic {
  align-items: center;
}
.ais {
  align-items: start;
}
.aie {
  align-items: end;
}
.pabs {
  position: absolute;
}
.prel {
  position: relative;
}
.bblack {
  background-color: black;
}
.bcover {
  background-size: cover;
}
.cwhite {
  color: white;
}
.cred {
  color: var(--Rojo);
}
.fw300 {
  font-weight: 300 !important;
}
.fw400 {
  font-weight: 400 !important;
}
.fw500 {
  font-weight: 500 !important;
}
.fw600 {
  font-weight: 600 !important;
}
.fw700 {
  font-weight: 700 !important;
}
.h100 {
  height: 100vh;
}
.h100p {
  height: 100%;
}
.w100 {
  width: 100vw;
}
.w100p {
  width: 100%;
}
.w50p {
  width: 50%;
}
.ofh {
  overflow: hidden;
}
.curnon {
  cursor: none !important;
}
.seetr p {
  transition: .4s ease;
}
.seetr svg path, .seetr svg rect {
  transition: .4s ease;
}
.seetr:hover p {
  color: white !important;
}
.seetr:hover svg path {
  stroke: white !important;
}
.seetr:hover svg rect {
  stroke: white !important;
}
@media (max-width: 767px) {
  .fcolumnmovil {
    flex-direction: column !important;
  }
  .frowmovil {
    flex-direction: row !important;
  }
  .jfcmovil {
    justify-content: center !important;
  }
  .jfcsmovil {
    justify-content: start !important;
  }
  .jfcemovil {
    justify-content: end !important;
  }
  .jfsbmovil {
    justify-content: space-between !important;
  }
  .aicmovil {
    align-items: center !important;
  }
  .aismovil {
    align-items: start !important;
  }
  .aiemovil {
    align-items: end !important;
  }
  .fs14mv {
    font-size: 14px !important;
  }
  .fs16mv {
    font-size: 16px !important;
  }
  .fs18mv {
    font-size: 18px !important;
  }
  .fs20mv {
    font-size: 20px !important;
  }
  .lh100mv {
    line-height: 100% !important;
  }
  .lh125mv {
    line-height: 125% !important;
  }
  .lh150mv {
    line-height: 150% !important;
  }
  .lh175mv {
    line-height: 175% !important;
  }
  .txtalmdmv {
    text-align: center !important;
  }
  .txtallemv {
    text-align: left !important;
  }
  .txtalrimv {
    text-align: right !important;
  }
  .gap10mv {
    gap: 10px !important;
  }
  .gap12mv {
    gap: 12px !important;
  }
  .gap14mv {
    gap: 14px !important;
  }
  .gap20mv {
    gap: 20px !important;
  }
  .pb5mv {
    padding-bottom: 5% !important;
  }
  .pd5mv {
    padding: 5% !important;
  }
  .h100movil {
    height: 100vh;
    min-height: calc(var(--vh, 1vh) * 100);
  }
}
.video-modal .close-modal {
  padding: 0.6vw 1.145vw !important;
}
p {
  margin: 0;
  padding: 0;
}
a, button {
  cursor: none !important;
}
button:active, button:focus {
  background-color: var(--Rojo) !important;
}
.buttonburgerheader:focus, .liquidoon-toggle:focus {
  background-color: transparent !important;
}
.animartexto2intro {
  visibility: hidden;
}
.animartexto2 {
  visibility: hidden;
}
.mainwrpscrollcont {
  background-color: black;
}
#site-header, #site-footer {
  display: none;
}
p, h1, h2, h3, h4, h5, span {
  font-family: "Poppins", sans-serif;
  margin: 0;
  padding: 0;
}
body {
  background-color: black;
}
.buttonburgerheader {
  display: flex !important;
  justify-content: center !important;
  align-content: center !important;
}
/*Anular transiciones default*/
.nulltr {
  transition: none !important;
}
/*Textos Rotativos*/
.txtwrpmenudesp {
  overflow: hidden;
  position: relative;
}
.txt1 {
  transition: 0.4s ease;
}
.txt2 {
  position: absolute;
  top: 0;
}
.txt2 {
  transform: translateY(100%);
  transition: 0.4s ease;
}
.txtwrpmenudesp:hover .txt1 {
  transform: translateY(-100%);
  transition: 0.4s ease;
}
.txtwrpmenudesp:hover .txt2 {
  transform: translateY(0%);
}
.productssection {
  width: 100%;
  align-self: center;
  height: 5vw;
  display: none;
  justify-content: center;
  align-items: center;
  border-radius: 1vw;
  z-index: 5;
}
.productssection .item2 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1vw;
}
.productssection .item2 p {
  color: white;
  transition: .4s ease;
}
.productssection .item2 path, .productssection .item2 svg {
  transition: .4s ease;
}
.productssection .item2:hover p {
  color: var(--Rojo);
}
.productssection .item2:hover path {
  stroke: var(--Rojo);
}
.productssection .item2:hover svg {
  transform: rotate(-45deg);
}
.listaproductoswrpmenuweb {
  gap: 4vw;
}
.mainheader {
  position: fixed;
  z-index: 50;
  padding: 0.5% 1%;
}
.headerwrappermain {
  padding: 3% 3%;
  border-radius: 5.208vw;
  height: 5vw;
  z-index: 10;
}
.mainheader button {
  all: unset; /* Elimina todos los estilos predeterminados */
  cursor: pointer; /* Restaura el comportamiento de botón */
}
.headerendwrp {
  width: 9%;
}
.productsheaderwrp a {
  font-size: 0.833vw;
  color: white;
}
p {
  margin: 0;
}
.logoliquido {
  width: 18.854vw;
  height: 1.354vw;
}
.logoheaderresponsive {
  display: none;
}
.buttonburgerheader:active {
  background-color: #ff2d3700 !important;
}
@media (max-width: 767px) {
  .logoliquido {
    display: none;
  }
  .logoheaderresponsive {
    display: flex;
    width: 50px;
    height: 50px;
  }
  .headerwrappermain {
    height: 65px;
    background-color: #181818;
    border-radius: 48px;
    padding: 3% 6%;
  }
  .hamburguesa {
    height: 36px;
    width: 36px;
  }
  .fila {
    gap: 15px;
  }
  .productsheaderwrp {
    display: none;
  }
  .headerendwrp {
    justify-content: end;
  }
  .direccionwrp {
    width: 100%;
  }
  .direccionwrp a {
    align-self: center;
    text-align: center;
  }
  .redesdrop {
    align-items: center !important;
    gap: 10px;
    margin-top: 5px !important;
  }
  .direccionwrp span {
    text-align: center !important;
  }
  .menudesplegado {
    background-image: url();
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    gap: 5px;
  }
  .tagliquidotech {
    display: none;
  }
  .mainheader {
    padding: 1% 2%;
  }
  .nombremenuswrp p {
    font-size: 19px;
    color: white;
  }
  .redesdrop p, .redesdrop a {
    font-size: 16px;
  }
  .direccionwrp span {
    font-size: 16px;
  }
  .txtsubr a {
    font-size: 16px;
  }
  .cursor-follower {
    display: none;
  }
  .menuspacer {
    height: 150px !important;
    min-height: 60px;
  }
}
/*Previo
    .mainheader button {
        all: unset; /* Elimina todos los estilos predeterminados */
/*cursor: pointer; /* Restaura el comportamiento de botón */
/*
    }
    .mainheader button:hover {
        all: unset; 
    }
    .mainheader {
        background-color: black;
        border-radius: 5.208vw;
        padding: 1% 2%;
        z-index: 9999;
        position: fixed;
        margin-top: 1vw;
        width: 100%;
    }
    .logoliquido {
       width: 18.854vw;
       height: 1.354vw;
    }
    .hamburguesa {
        width: 2.188vw;
        height: 2.083vw;
    }
    .hamburguesa path, .hamburguesa rect, .flechanews path {
        transition: .4s ease;
    }
    .flechanews {
        width: 0.625vw;
        height: 1.042vw;
        transition: .4s ease;
    }*/
@media only screen and (max-width:48em) {
  .section2wrpft {
    margin-top: 48px;
    gap: 48px !important;
  }
  .svgliquidofooter {
    margin: 48px 0;
  }
  .menudesplegado {
    top: 0;
    padding-top: 0 !important;
  }
}
.btndescarga {
  align-self: center;
  width: 65%;
  margin-bottom: 1vw;
}
.wrapperimagenes {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.4vw;
  max-width: 100%;
  overflow: hidden;
  padding: 0;
  padding-bottom: 0;
  margin-top: 0;
  background-color: white;
  width: 100%;
}
.wrapperimagenes img {
  width: 100%;
  max-width: 100%;
  height: auto;
  object-fit: cover;
}
a {
  text-decoration: none !important;
  color: white;
}
.latestwrp {
  padding: 12vw 4vw 8vw;
  /*        background-image: url("");*/
  background-repeat: no-repeat;
  background-size: contain;
  display: flex;
  flex-direction: column;
}
.projectsinnovativetitle {
  font-size: 6.667vw;
}
.projectsinnovativetitle {
  margin-bottom: 4vw;
}
.descrippost {
  color: white;
  font-size: 0.938vw;
  text-align: center;
  font-weight: 400;
  margin-top: 1.4vw;
  margin-bottom: 1.4vw;
  padding: 0% 5%;
}
.titprojectwrp {
  width: 60%;
}
.titprojectwrp h4 {
  color: white;
  font-size: 1.042vw;
  text-align: center;
  font-weight: 600;
  margin-top: 2vw;
}
.catdatewrp {
  padding: 0% 2%;
  margin-top: 1vw;
}
.imgprojectwrp {
  background-color: white;
}
.imgproject {
  height: 13.125vw !important;
  width: 100%;
  object-fit: contain;
}
.wrapper2post {
  height: 100%;
  width: 100%;
  background-color: #181818;
  border-radius: 1.406vw;
  padding-top: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  overflow: hidden;
}
.titulopost {
  color: #dddddd;
  font-size: 20px;
  font-weight: 300;
  text-align: center;
  margin-bottom: 20px;
  padding-left: 2%;
  padding-right: 2%;
  text-transform: uppercase;
  letter-spacing: 0.2px;
}
.projectsinnovative {
  padding: 5% 5%;
}
.wrapperpost {
  width: 100%;
  justify-content: start !important;
}
.projectcatwrp p {
  text-align: center;
  padding-top: 0.4vw;
  padding-bottom: 0.4vw;
  font-size: 0.938vw;
}
.catwrp {
  border: 0.08vw solid var(--Rojo);
  color: var(--Rojo);
  border-radius: 5.208vw;
  text-align: center;
  width: 20%;
  font-size: 0.729vw;
  padding-top: 0.15vw;
  padding-top: 0.15vw;
}
.datewrp p {
  font-size: 0.729vw;
}
.crosspoppy, .crosspoppy path {
  transition: .4s ease;
}
.crosspoppy:hover path {
  stroke: white !important;
}
.crosspoppy:hover {
  border-color: white !important;
}
.moreinfolinkpop {
  align-self: end;
  width: 8vw;
}
.cnttxtfooterpy p {
  color: white;
  font-size: 0.729vw;
  margin-top: 1vw;
}
.cnttxtfooterpy {
  margin-top: 1vw;
  width: 75%;
  border-top: 0.5px solid #595959;
}
.moreinfopop p {
  font-size: 0.938vw;
}
.moreinfopop {
  gap: 1%;
}
.btndescarga {
  display: inline-flex;
  padding: 0.52vw 2.29vw;
  justify-content: center;
  align-items: center;
  font-weight: 300;
  gap: 1.46vw;
  border-radius: 5.21vw;
  background: var(--Rojo);
  color: #fff;
  font-size: 1vw;
  border: none;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  z-index: 5;
  transition: color 0.3s ease;
  text-decoration: none; /* Asegura que los enlaces no tengan subrayado */
}
.btndescarga::before {
  content: "";
  position: absolute;
  bottom: -100%;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  transition: bottom 0.3s ease;
  z-index: -1;
}
.btndescarga:hover::before {
  bottom: 0;
}
.btndescarga:hover {
  color: var(--Rojo);
  background-color: var(--Rojo);
}
.tagliquidotech {
  position: fixed;
  height: 15.646vw;
  width: 3vw;
  right: 0%;
  top: 15%;
  z-index: 40;
}
.tagliquidowrp1 {
  background-color: var(--Rojo);
  transform: rotate(-90deg);
  transform-origin: bottom right;
  padding: 0.4vw;
  width: 13.646vw;
  position: absolute;
  top: 0%;
  right: 0%;
  z-index: 5;
}
.tagliquidowrp1 p {
  color: white;
  font-size: 0.8vw;
}
.tagliquidowrp2 {
  background-color: var(--Rojo);
  height: 13.646vw;
  width: 9.635vw;
  padding: 1.5vw 0.7vw;
  position: absolute;
  bottom: 0%;
  right: 0%;
  z-index: 0;
  pointer-events: none;
  opacity: 0;
}
.tagliquidowrp2 p {
  color: white;
  font-size: 1.042vw;
}
.tagliquidowrp2 svg path, .tagliquidowrp2 svg rect {
  transition: .4s ease;
}
.tagliquidowrp2 svg:hover path {
  transform: scale(1.10);
}